# Class BshClassPath.AmbiguousName

java.lang.Object
bsh.classpath.BshClassPath.AmbiguousName

Enclosing class:
  `BshClassPath`

public static class BshClassPath.AmbiguousName extends Object

## Constructor Summary

Constructors
Constructor
Description
`AmbiguousName()`

## Method Summary

Modifier and Type
Method
Description
`void`
`add(String name)`
`List`
`get()`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AmbiguousName

public AmbiguousName()

## Method Details

### add

public void add(String name)

### get

public List get()